### Method

# Atk Image get_image_locale

since: 1.12

#### Declaration [src]

    const gchar*
    atk_image_get_image_locale (
      AtkImage* image
    )

#### Description [src]

Retrieves the locale identifier associated to the `AtkImage`.

Available since: 1.12

#### Return value

Type: `const gchar*`

A string corresponding to the POSIX `LC_MESSAGES` locale used by the image description, or `NULL` if the image does not specify a locale.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.